<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Kanadai ipari minisztériumi megfelelőség"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Kanadai ipari minisztériumi megfelelőség</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Kanadai ipari minisztériumi megfelelőség</h2></div>

<div class="section"><p><strong>Tanúsítványadatok (SAR)</strong></p>
<p>A készüléket úgy tervezték, hogy megfeleljen a Kanadai Ipari Minisztérium által a rádióhullámoknak való kitettségre vonatkozóan meghatározott követelményeknek.</p>
<p>Az Kanada területén alkalmazott SAR korlát 1,6 W/kg 1 gramm testszövetre vonatkozóan átlagolva. A Kanadai Ipari Minisztériumnak készült jelentés szerint a készülék legmagasabb SAR értéke megfelel ennek a határértéknek.</p>
</div>

<div class="section"><p><strong>IC-nyilatkozat</strong></p>
<p>Ez a készülék megfelel a CAN ICES-3 (B)/NMB-3(B) szabványnak.</p>
</div>

<div class="section"><p>Ez a készülék megfelel a Kanadai Ipari Minisztérium (IC) licencet meg nem követelő RSS szabványának(-ainak). A működtetés két feltétele: (1) Ez a készülék nem okozhat interferenciát és (2) ennek a készüléknek el kell viselnie minden interferenciát, beleértve az esetleg nem kívánt működést okozó interferenciákat is.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>